> ## Documentation Index
> Fetch the complete documentation index at: https://developers.criteo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# /preview/marketing-solutions/ads/{ad-id}/audience-segment

> Delete the link between an Ad and an Audience Segment.



## OpenAPI

````yaml https://api.criteo.com/preview/marketingsolutions/open-api-specifications.json delete /preview/marketing-solutions/ads/{ad-id}/audience-segment
openapi: 3.0.1
info:
  title: Criteo API
  description: Criteo API - MarketingSolutions
  version: Preview
servers:
  - url: https://api.criteo.com
security:
  - oauth: []
tags:
  - name: Advertiser
  - name: Analytics
  - name: Audience
  - name: Campaign
  - name: Catalog
  - name: Creative
  - name: Gateway
  - name: OnSiteRecommendation
  - name: Reco
paths:
  /preview/marketing-solutions/ads/{ad-id}/audience-segment:
    delete:
      tags:
        - Creative
      summary: /preview/marketing-solutions/ads/{ad-id}/audience-segment
      description: Delete the link between an Ad and an Audience Segment.
      operationId: DeleteAdSegmentLink
      parameters:
        - name: ad-id
          in: path
          description: The ad identifier.
          required: true
          schema:
            type: string
            format: int32
      responses:
        '204':
          description: The link between the ad and its audience segment has been deleted.
      security:
        - oauth:
            - MarketingSolutions_Creative_Manage
components:
  securitySchemes:
    oauth:
      type: oauth2
      flows:
        clientCredentials:
          tokenUrl: https://api.criteo.com/oauth2/token
          scopes: {}
        authorizationCode:
          authorizationUrl: https://api.criteo.com/oauth2
          tokenUrl: https://api.criteo.com/oauth2/token
          scopes: {}

````